/*
@font-face{font-family:"HelveticaNeue";src:url("HelveticaNeue/HelveticaNeueW23-Reg.eot");src:url("HelveticaNeue/HelveticaNeueW23-Reg.woff") format("woff"), url("HelveticaNeue/HelveticaNeueW23-Reg.ttf") format("truetype"), url("HelveticaNeue/HelveticaNeueW23-Reg.svg#HelveticaNeueLTArabic55Roman") format("svg");font-weight:normal;font-style:normal;}
@font-face{font-family:"HelveticaNeue";src:url("HelveticaNeue/HelveticaNeueW23-Bd.eot");src:url("HelveticaNeue/HelveticaNeueW23-Bd.woff") format("woff"), url("HelveticaNeue/HelveticaNeueW23-Bd.ttf") format("truetype"), url("HelveticaNeue/HelveticaNeueW23-Bd.svg#HelveticaNeueLTArabic55Roman") format("svg");font-weight:bold;}
*

@font-face {font-family:"ArabicKufiSSK";src:url("fonts/ArabicKufi.eot?") format("eot"),url("fonts/ArabicKufi.woff") format("woff"),url("fonts/ArabicKufi.ttf") format("truetype"),url("fonts/ArabicKufi.svg#ArabicKufiSSK") format("svg");font-weight:normal;font-style:normal;unicode-range: U+600-6FF, U+750-77F, U+8A0-8FF, U+FB50-FDFF, U+FE70-FEFF;}

*/

/*@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=19b8c29a-851b-4cbd-96a7-24c6ef854a41");*/
@font-face{
font-family:"HelveticaNeueLTW20-Ligh";
src:url("fonts/ab7f002d-5f09-4a65-b7ad-9f01ec5bfaf0.eot?iefix") 
format("eot");}
@font-face{
font-family:"HelveticaNeueLTW20-Ligh";
src:url("fonts/ab7f002d-5f09-4a65-b7ad-9f01ec5bfaf0.eot?iefix");
src:url("fonts/b8ee7e47-48e4-4b5b-8a74-cf02708fb54a.woff") 
format("woff"),url("fonts/074fa346-a8c5-4331-9d93-7a06123af067.ttf") 
format("truetype"),url("fonts/e953f49c-15a9-4394-97dd-a3f230e12e0b.svg#e953f49c-15a9-4394-97dd-a3f230e12e0b") 
format("svg");
}
@font-face{
font-family:"HelveticaNeueLTW20-Roma";
src:url("fonts/13e78e12-2750-44d8-bc69-b572c5b3168a.eot?iefix") 
format("eot");}
@font-face{
font-family:"HelveticaNeueLTW20-Roma";
src:url("fonts/13e78e12-2750-44d8-bc69-b572c5b3168a.eot?iefix");
src:url("fonts/00c272cd-cca1-4737-be37-73168f7c7f27.woff") 
format("woff"),url("fonts/9669fcdb-a6a6-4b2b-8214-0ae85ba732c7.ttf") 
format("truetype"),url("fonts/88820c1d-bb1c-4797-ae48-3d3a36fb5c10.svg#88820c1d-bb1c-4797-ae48-3d3a36fb5c10") 
format("svg");
}
@font-face{
font-family:"HelveticaNeueLTW20-Bold";
src:url("fonts/045ca244-a42a-4d4f-bc08-b0f4f54df3cc.eot?iefix") 
format("eot");}
@font-face{
font-family:"HelveticaNeueLTW20-Bold";
src:url("fonts/045ca244-a42a-4d4f-bc08-b0f4f54df3cc.eot?iefix");
src:url("fonts/929f7332-2da4-4512-8f53-a056ed366167.woff") 
format("woff"),url("fonts/a9fc3a1c-4466-47f7-b408-5bcf52129409.ttf") 
format("truetype"),url("fonts/27d196fc-66d6-4630-a928-d8127601c243.svg#27d196fc-66d6-4630-a928-d8127601c243") 
format("svg");
}

